/* custom checkbox styles */

.jcf-checkbox {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    overflow: hidden;
    cursor: default;
    background: #fff;
    border: 1px solid #777;
    margin: 0 3px 0 0;
    height: 16px;
    width: 16px;
}

.jcf-checkbox span {
    position: absolute;
    display: none;
    height: 4px;
    width: 8px;
    top: 50%;
    left: 50%;
    margin: -7px 0 0 -6px;
    border: 3px solid #777;
    border-width: 0 0 3px 3px;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865483, M12=0.7071067811865467, M21=-0.7071067811865467, M22=0.7071067811865483, SizingMethod='auto expand')";
}

 :root .jcf-checkbox span {
    margin: -4px 0 0 -5px;
}

.jcf-checkbox input[type="checkbox"] {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 0;
    margin: 0;
    left: 0;
    top: 0;
}

.jcf-checkbox.jcf-checked span {
    display: block;
}


/* custom file input styles */

.jcf-file {
    display: inline-block;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
    background: #fff;
}

.jcf-file .jcf-real-element {
    position: absolute;
    font-size: 200px;
    height: 200px;
    margin: 0;
    right: 0;
    top: 0;
}

.jcf-file .jcf-fake-input {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
    overflow: hidden;
    border: 1px solid #777;
    padding: 0 8px;
    font-size: 13px;
    line-height: 28px;
    height: 28px;
    width: 125px;
}

.jcf-file .jcf-upload-button {
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #777;
    margin: 0 0 0 -1px;
    padding: 0 10px;
    line-height: 28px;
    height: 28px;
}


/* common custom form elements styles */

.jcf-disabled {
    background: #ddd !important;
}

.jcf-focus,
.jcf-focus * {
    /*border-color: #f00 !important;*/
}